body {background-color:#FFFFFF ;}
body {background-image:url(77370/images/bg.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#330000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ED000F ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
td,table,body,input,label,textarea,select {font-size:12px;}
body {font-size:12px;background-repeat:repeat;background-attachment:fixed;background-position:top left;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container {width:750px;background-color:#FFFFFF;border-left-style:solid;border-left-width:1px;border-left-color:#8D0300;border-right-color:#8D0300;border-right-style:solid;border-right-width:1px;}
#header {margin:0 auto;position:relative;width:750px;background-color:#330000;}
#contentLayout {width:750px;clear:both;padding:0px 0px 12px 0px;background-image:url(/uploads/77370/images/container_bg.jpg);margin:0, auto;}
#Postcontainer {width:578px;padding-right:12px;float:right;}
#Post {text-align:left;margin-top:12px;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#homePageWidget {border:solid 1px #8D0300;margin-bottom:10px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#CC3300;color:white;font-size:10pt;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget li a {color:#330000;}
#homePageWidget li a:link {color:#330000;}
#homePageWidget li a:hover {color:#790400;}
#footer {overflow:hidden;width:750px;background-color:#790400;background-image:url(/uploads/77370/images/footer_bg.jpg);}
#footer-text {padding:6px 6px 6px 6px;color:#FED;text-align:center;}
#footer-text a:link {color:#FFFFFF;}
#footer-text a:visited {color:#FFFFFF;}
#footer-text a:hover {color:#FFFFFF;}
#leftside {float:left;width:150px;}
#menu {width:150px;}
#menu ul {list-style:none;width:150px;margin:0;padding:0;float:left;}
#menu li {position:relative;float:left;width:150px;height:22px;text-align:left;border-bottom-color:#9B2700;border-top-color:#FF490D;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;}
#menu li a, #menu li a:link, #menu li a:visited {width :144px;display :block;color :#FFFFFF;text-decoration :none;background-color :#CC3300;line-height:22px;padding-left:6px;}
#menu li a:hover {color :#FFFFFF;background-color :#B11F00;}
#menu li ul {border:1px solid;border-color:#B11F00;margin:-22px 0 0 150px;display:none;}
#menu ul ul, #menu ul ul ul, #menu ul li:hover ul ul, #menu ul li:hover ul ul ul {display:none;}
#menu ul li:hover ul, #menu ul ul li:hover ul, #menu ul ul ul li:hover ul {display:block;}
H1,H2,H3 {color:#ED000F ;}
A {color:#790400 ;}
BODY {font-family:arial,helvetica ;}